Recommended update for yast2-firstboot

SUSE Recommended Update: Recommended update for yast2-firstboot
Announcement ID: SUSE-RU-2019:3365-1
Rating: moderate
References: #1156905
Affected Products:
  • SUSE Linux Enterprise Server 12-SP5

An update that has one recommended fix can now be installed.

Description:

This update for yast2-firstboot fixes the following issues:

  • Add YaST-AutoInstSchema 'firstboot.rnc' to the desktop file to avoid error on profile validation during checking autoyast custom scripts. (bsc#1156905)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Server 12-SP5:
    zypper in -t patch SUSE-SLE-SERVER-12-SP5-2019-3365=1

Package List:

  • SUSE Linux Enterprise Server 12-SP5 (noarch):
    • yast2-firstboot-3.1.24-3.3.1

References: